{
	"constructorName": "SearchWidget",
	"search": {
		"constructorName": "SearchForm",
		"showButton": true,
		"joinButton": true,
		"buttonPosition": "right",
		"icon": {
			"constructorName": "Icon",
			"passive": {
				"constructorName": "IconState",
				"css": {
					"color": "hsla(300,0%,87%,1)"
				}
			},
			"hovered": {
				"constructorName": "IconState",
				"css": {
					"color": "hsla(300,0%,47%,1)",
					"typography": {
						"TypographyText": {
							"text-decoration": "none"
						}
					}
				}
			}
		},
		"input": {
			"constructorName": "SearchInput",
			"input": {
				"constructorName": "BootstrapInput",
				"css": {
					"width": "auto"
				}
			}
		},
		"searchIconPosition": "right"
	}
}